@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: normal;
    src:  url('fonts/Roboto-Regular.woff') format('woff'),
    	  url('fonts/Roboto-Regular.ttf') format('truetype');
}
    

@font-face {
    font-family: 'Roboto Bold';
    font-style: normal;
    font-weight: normal;
    src: url('fonts/Roboto-Bold.woff') format('woff'),
    	 url('fonts/Roboto-Bold.ttf') format('truetype');
}
    

@font-face {
    font-family: 'Roboto Light';
    font-style: normal;
    font-weight: normal;
    src: url('fonts/Roboto-Light.woff') format('woff'),
    	 url('fonts/Roboto-Light.ttf') format('truetype');
}
#loading {
    position:fixed;
    z-index:999;
    width:100%;
    height:100%;
    background-color:#961729;
    transition: all 0.3s ease-in-out;
    top: 0;
}
#loading img { position:absolute; top:50%; left:50%; transform: translate(-50%, -50%); width: 100%; max-width: 80px; margin: auto;}

html { scroll-behavior: smooth;}
body{
    margin: 0px;
    padding: 0px;
    font-size: 14px;
    font-weight: 300;
    background: #000;
    color: #fff;
    font-family: 'Roboto';
}
.container {max-width: 1400px; margin: auto; padding-left: 15px; padding-right: 15px;}
.mid-container { max-width:1200px;}
ul, ol, li  {padding-left: 0px; list-style-type:none; margin: auto}
h1, h2, h3, h4, h5, h6, p {margin-bottom: 0px; margin-top: 0px;}
.width {width: 100%; max-width: 1200px; margin: auto;}
.img-100 {width: 100%;}
.title-color {color: #024674; }
.title-color.b-bold,
.title-color .b-bold{color: #411786; }
.color-w {color: #fff;}
.color-b {color: #000;}
.color-g {color: #57585b;}
.color-y {color: #ffdd4d;}
.color-r {color: #971d20;}
.color-blue {color: #411786;}
.color-orange {color: #d67e04;}
.bg-color {background-color: #d67e04;}
.bg-color-w {background-color: #ffffff;}
.bg-color-blue {background-color: #411786;}
.f-12 {font-size: 12px;}
.f-16 {font-size: 16px;}
.f-18 {font-size: 18px;}
.f-20 {font-size: 20px;}
.f-25 {font-size: 25px;}
.f-28 {font-size: 28px;}
.f-30 {font-size: 30px;}
.f-35 {font-size: 35px;}
.f-40 {font-size: 40px;}
.f-50 {font-size: 50px;}
.b-normal {font-weight: normal; }
.b-light {font-weight: lighter;}
.b-bold {font-weight: bold!important; }
.b-bolder {font-weight: bolder;}
.b-100 {font-weight: 100;}
.b-200 {font-weight: 200;}
.b-300 {font-weight: 300;}
.b-400 {font-weight: 400;}
.b-500 {font-weight: 500;}
.b-600 {font-weight: 600;}
.b-700 {font-weight: 700;}
.b-800 {font-weight: 800;}
.b-900 {font-weight: 900;}
.lh-1 {line-height: 1;}
.lh-1-1 {line-height: 1.1;}
.lh-1-2 {line-height: 1.2;}
.lh-1-3 {line-height: 1.3;}
.lh-1-4 {line-height: 1.4;}
.lh-1-5 {line-height: 1.5;}
.bg-nr {background-repeat: no-repeat; }
.bg-cover {background-size: cover;}
.bg-contain {background-size: contain;}
.bg-100 {background-size: 100%;}
.bg-pct {background-position: center top}
.bg-pcc {background-position: center center}
.bg-pcb {background-position: center bottom;}
.box-shadow {
    -webkit-box-shadow: 2px 2px 6px -4px rgba(0,0,0,1);
    -moz-box-shadow: 2px 2px 6px -4px rgba(0,0,0,1);
    box-shadow: 2px 2px 6px -4px rgba(0,0,0,1);
}
.box-shadow-outset {
    -webkit-box-shadow: 0px 2px 6px -4px rgba(0,0,0,1);
    -moz-box-shadow: 0px 2px 6px -4px rgba(0,0,0,1);
    box-shadow: 0px 2px 6px -4px rgba(0,0,0,1);
}
.box-shadow-inset {
    -webkit-box-shadow: inset  2px 2px 6px -4px rgba(0,0,0,1);
    -moz-box-shadow: inset  2px 2px 6px -4px rgba(0,0,0,1);
    box-shadow: inset  2px 2px 6px -4px rgba(0,0,0,1);
}
.divider-100 {width: 100%; height: 2px; background-color: #411786}
.divider-100-w {width: 100%; height: 2px; background-color: #fff}
.divider-50 {width: 50%; height: 2px; background-color: #411786}
.divider-25 {width: 25%; height: 2px; background-color: #411786}
.divider-18 {width: 18%; height: 2px; background-color: #411786}
.divider-18-g {width: 18%; height: 2px; background-color: #57585b}
.divider-70px {width: 100%; max-width: 70px; height: 2px; background-color: #411786}
.divider-120px {width: 100%; max-width: 120px; height: 2px; background-color: #411786}
.divider-180px {width: 100%; max-width: 180px; height: 2px; background-color: #411786}
.divider-220px {width: 100%; max-width: 220px; height: 2px; background-color: #411786}
.divider-40-w {width: 40%; height: 2px; background-color: #fff}
.divider-180px-blue {width: 100%; max-width: 180px; height: 2px; background-color: #411786}
.divider-180px-w {width: 100%; max-width: 180px; height: 2px; background-color: #fff}
.offset-mt-1 {margin-top: -5rem;}
.title-line{position: relative;}
.title-line:after {
    content: '';
    display: block;
    width: 100%;
    max-width: 70px;
    height: 2px;
    background: -webkit-linear-gradient(to right, #8dc63f 0%, #f3ea00 100%);
    background: -moz-linear-gradient(to right, #8dc63f 0%, #f3ea00 100%);
    background: linear-gradient(to right, #8dc63f 0%, #f3ea00 100%);
    position: absolute;
    left: 0;
    right: 0;
    bottom: -10px;
    margin: auto;
}

.text-underline {text-decoration: underline;}

a {text-decoration: none;}
#loading {
    position:fixed;
    z-index:999;
    width:100%;
    height:100%;
    background-color:#000;
    transition: all 0.3s ease-in-out;
    top: 0;
}
#loading img { position:absolute; top:50%; left:50%; transform: translate(-50%, -50%);}
/*header { position:absolute; z-index:2; width:100%;}*/
header.sticky {
    position: fixed; 
    width: 100%; 
    top: 0; 
    z-index: 99;
    -webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.75); 
    -moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.75);  
    box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.75);
    background-color: rgba(0,0,0,0.8);
    margin-top: 0px;
    margin-bottom: 0px;
}
header.sticky .navbar-nav ul.menu-list { margin-top: 0;}
header.sticky .container {max-width: 100%; transition: all 0.3s ease-in-out; padding-left: 15px; padding-right: 15px;}
header.sticky .container-fluid > .navbar-header > a img.IQE-logo {max-width:180px; }
header.sticky .container-fluid > .navbar-header > a img.ltx-logo {max-width:60px; }
header.sticky .navbar-inverse .navbar-nav ul > li > a.active:after, 
header.sticky .navbar-inverse .navbar-nav ul > li > a.active:focus:after, 
header.sticky .navbar-inverse .navbar-nav ul > li > a.active:hover:after {background: #915400 }
/*----------------extra-----------*/

/*--end sticky---*/
header {position: fixed; width: 100%; z-index: 9; top: 0px; padding-top: 0px}
header .container {transition: all 0.3s ease-in-out;}
header .navbar {position: relative; min-height: 82px;  border: none;}
header .navbar-nav ul > li > a {text-decoration: none; line-height: 20px; font-size: 13px; color: #fff;}
header .navbar-inverse {background-color: transparent; }
header .nav {padding-left: 0; margin-bottom: 0; list-style: none;}
header .nav ul > li {position: relative; display: block;}
header .nav ul > li > a {position: relative; display: block; font-size:14px; padding: 4px 4px;  font-family: 'Roboto Light';  letter-spacing: 1px; text-transform: uppercase}
header .navbar-brand { height: auto; padding: 12px 0px; font-size: 18px; line-height: 20px; display: block; float: left;}
header .navbar-brand img {width: 100%}
header .navbar-inverse .navbar-collapse {border-color: #101010}
header .navbar-collapse.in { overflow-y: auto;}
header .collapse.in {display: block; }
header .navbar-collapse {
    padding-right: 15px;
    padding-left: 15px;
    overflow-x: visible;
}
header .container-fluid {width: 100%; }
header .container-fluid>.navbar-collapse, 
header .container-fluid>.navbar-header, 
header .container>.navbar-collapse, .container>.navbar-header {margin-right: 0px; margin-left: 0px;}
header .navbar-nav ul > li {
  display: block;
}
header .container-fluid>.navbar-collapse, 
header .container-fluid>.navbar-header, 
header .container>.navbar-collapse, 
header .container>.navbar-header {
  margin-left: 0;
  margin-right: 0;
}
header .navbar-collapse {
  width: auto;
 border-top: 0;
 -webkit-box-shadow: none;
  box-shadow: none;
}
header .navbar-toggle {
    position: absolute;
    top: 75%;
    right: 0;
    transform: translate(0%, -50%);
    padding: 12px 10px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    z-index: 99;
    cursor: pointer;
}
header .navbar-toggle:focus {outline: inherit;}
header .navbar-inverse .navbar-toggle .icon-bar {
    background: -webkit-linear-gradient(to right, #8dc63f 0%, #f3ea00 100%);
    background: -moz-linear-gradient(to right, #8dc63f 0%, #f3ea00 100%);
    background: linear-gradient(to right, #8dc63f 0%, #f3ea00 100%);
}
header .navbar-toggle .icon-bar+.icon-bar {margin-top: 4px;}
header .navbar-toggle .icon-bar {display: block; width: 30px; height: 4px; border-radius: 1px;}
header .navbar-toggle.open {display: none; }
header .navbar-toggle.in:after {
    content: '\f00d';
    display: block;
    font-family: FontAwesome;
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translate(0%, -50%);
    color: #fff;
    font-size: 32px;
    font-weight: normal;
}
header .navbar-inverse .navbar-toggle.in .icon-bar {display: none;}
header.sticky + main {padding-top: 80px;}

.outter{
  width:100%;
  height:100%;
  display:flex;
  flex-direction:column;
  justify-content:center;
}
.outter .video-container {
    height: 820px;
    width: 100%;
    position: relative;
    overflow: hidden;
}
.outter video {
  object-fit: cover; 
  position: absolute;
  height: 820px;
  width: 100%;
  top: 0;
  left: 0;
}
.outter h1 {
  text-transform: uppercase;
  margin: 0 0 0.8rem;
  padding: 0;
  line-height: 1;
  font-size: 50px;
  font-weight:700;
  letter-spacing: 3px;
}
.outter .desc{
  font-weight:400;
  font-size:30px;
}
.outter .callout {
  position: relative;
  display: flex;
  justify-content:center;
  align-items: center;
  flex-direction: column;
  height: 100%;
  text-align: center;
  position: relative;
  z-index: 1;
  width: 100%;
  max-width: 95%;
  margin:auto;
}

.home-row1 h2 {text-align: center; font-size: 30px; text-transform: uppercase;}
.home-row1 .row {width: 100%; max-width: 1140px; margin: auto;}
.home-row1 .shape-border1 {
    width: 220px;
    height: 220px;
    border: 1px solid #000000;
    clip-path: polygon(24% 0, 89% 20%, 100% 50%, 74% 95%, 26% 79%, 0% 50%);
    background: #8dc63f;
    background: -webkit-linear-gradient(to right, #8dc63f 0%, #f3ea00 100%);
    background: -moz-linear-gradient(to right, #8dc63f 0%, #f3ea00 100%);
    background: linear-gradient(to right, #8dc63f 0%, #f3ea00 100%);
    transition: all 0.3s ease-in-out;
    margin: 3rem auto;
}
.home-row1 .shape-border1 span.span1 {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 216px;
    height: 216px;
    margin-top: 2.5px;
    margin-left: 2.5px;
    clip-path: polygon(24% 0, 89% 20%, 100% 50%, 74% 95%, 26% 79%, 0% 50%);
    background-color: #000000;
    transition: all 0.3s ease-in-out;
}
.home-row1 a.span2{
    padding: 1rem 2.5rem;
    color: #ffffff;
    font-size: 30px;
    
}
.home-row1 .shape-border1:hover,
.home-row1 .shape-border1:hover span.span1{
   clip-path: polygon(73% 0, 100% 24%, 90% 70%, 48% 100%, 15% 88%, 0 24%);
   transition: all 0.3s ease-in-out; 
}

.home-row1 .shape-border2 {
    width: 220px;
    height: 220px;
    border: 1px solid #000000;
    clip-path: polygon(26% 0, 93% 10%, 100% 41%, 51% 100%, 9% 66%, 0 22%);
    background: #8dc63f;
    background: -webkit-linear-gradient(to right, #8dc63f 0%, #f3ea00 100%);
    background: -moz-linear-gradient(to right, #8dc63f 0%, #f3ea00 100%);
    background: linear-gradient(to right, #8dc63f 0%, #f3ea00 100%);
    transition: all 0.3s ease-in-out;
    margin: 3rem auto;
}
.home-row1 .shape-border2 span.span1 {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 216px;
    height: 216px;
    margin-top: 2.5px;
    margin-left: 2.5px;
    clip-path: polygon(26% 0, 93% 10%, 100% 41%, 51% 100%, 9% 66%, 0 22%);
    background-color: #000000;
    transition: all 0.3s ease-in-out;
}
.home-row1 .shape-border2:hover,
.home-row1 .shape-border2:hover span.span1{
   clip-path: polygon(70% 0, 100% 41%, 84% 83%, 35% 95%, 0 68%, 5% 29%);
   transition: all 0.3s ease-in-out; 
}

.home-row1 .shape-border3 {
    width: 220px;
    height: 220px;
    border: 1px solid #000000;
    clip-path: polygon(70% 0, 100% 41%, 84% 83%, 35% 95%, 0 68%, 5% 29%);
    background: #8dc63f;
    background: -webkit-linear-gradient(to right, #8dc63f 0%, #f3ea00 100%);
    background: -moz-linear-gradient(to right, #8dc63f 0%, #f3ea00 100%);
    background: linear-gradient(to right, #8dc63f 0%, #f3ea00 100%);
    transition: all 0.3s ease-in-out;
    margin: 3rem auto;
}
.home-row1 .shape-border3 span.span1 {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 216px;
    height: 216px;
    margin-top: 2.5px;
    margin-left: 2.5px;
    clip-path: polygon(70% 0, 100% 41%, 84% 83%, 35% 95%, 0 68%, 5% 29%);
    background-color: #000000;
    transition: all 0.3s ease-in-out;
}
.home-row1 .shape-border3:hover,
.home-row1 .shape-border3:hover span.span1{
   clip-path: polygon(26% 0, 93% 10%, 100% 41%, 51% 100%, 9% 66%, 0 22%);
   transition: all 0.3s ease-in-out; 
}

.home-row1 .shape-border4 {
    width: 220px;
    height: 220px;
    border: 1px solid #000000;
    clip-path: polygon(63% 0, 100% 61%, 71% 96%, 35% 100%, 0 68%, 9% 21%);
    background: #8dc63f;
    background: -webkit-linear-gradient(to right, #8dc63f 0%, #f3ea00 100%);
    background: -moz-linear-gradient(to right, #8dc63f 0%, #f3ea00 100%);
    background: linear-gradient(to right, #8dc63f 0%, #f3ea00 100%);
    transition: all 0.3s ease-in-out;
    margin: 3rem auto;
}
.home-row1 .shape-border4 span.span1 {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 216px;
    height: 216px;
    margin-top: 2.5px;
    margin-left: 2.5px;
    clip-path: polygon(63% 0, 100% 61%, 71% 96%, 35% 100%, 0 68%, 9% 21%);
    background-color: #000000;
    transition: all 0.3s ease-in-out;
}
.home-row1 .shape-border4:hover,
.home-row1 .shape-border4:hover span.span1{
   clip-path: polygon(26% 0, 93% 10%, 100% 41%, 51% 100%, 9% 66%, 0 22%);
   transition: all 0.3s ease-in-out; 
}

.home-row1 .shape-border5 {
    width: 240px;
    height: 240px;
    border: 1px solid #000000;
    clip-path: polygon(28% 4%, 100% 33%, 93% 72%, 65% 96%, 7% 72%, 0 38%);
    background: #8dc63f;
    background: -webkit-linear-gradient(to right, #8dc63f 0%, #f3ea00 100%);
    background: -moz-linear-gradient(to right, #8dc63f 0%, #f3ea00 100%);
    background: linear-gradient(to right, #8dc63f 0%, #f3ea00 100%);
    transition: all 0.3s ease-in-out;
    margin: 3rem auto;
}
.home-row1 .shape-border5 span.span1 {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 236px;
    height: 236px;
    margin-top: 2.5px;
    margin-left: 2.5px;
    clip-path: polygon(28% 4%, 100% 33%, 93% 72%, 65% 96%, 7% 72%, 0 38%);
    background-color: #000000;
    transition: all 0.3s ease-in-out;
}
.home-row1 .shape-border5:hover,
.home-row1 .shape-border5:hover span.span1{
   clip-path: polygon(24% 0, 85% 14%, 100% 61%, 50% 100%, 0 62%, 0 28%);
   transition: all 0.3s ease-in-out; 
}
.home-row1 .shape-border5 a {
    padding: 1.5rem;
}

.home-row1 .shape-border6 {
    width: 220px;
    height: 220px;
    border: 1px solid #000000;
    clip-path: polygon(24% 0, 85% 14%, 100% 61%, 50% 100%, 0 62%, 0 28%);
    background: #8dc63f;
    background: -webkit-linear-gradient(to right, #8dc63f 0%, #f3ea00 100%);
    background: -moz-linear-gradient(to right, #8dc63f 0%, #f3ea00 100%);
    background: linear-gradient(to right, #8dc63f 0%, #f3ea00 100%);
    transition: all 0.3s ease-in-out;
    margin: 3rem auto;
}
.home-row1 .shape-border6 span.span1 {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 216px;
    height: 216px;
    margin-top: 2.5px;
    margin-left: 2.5px;
    clip-path: polygon(24% 0, 85% 14%, 100% 61%, 50% 100%, 0 62%, 0 28%);
    background-color: #000000;
    transition: all 0.3s ease-in-out;
}
.home-row1 .shape-border6:hover,
.home-row1 .shape-border6:hover span.span1{
   clip-path: polygon(24% 0, 89% 20%, 100% 50%, 74% 95%, 26% 79%, 0% 50%);
   transition: all 0.3s ease-in-out; 
}

.logo-row h2 {text-align: center; font-size: 30px; text-transform: uppercase;}
#client-logo {padding: 3rem 0px; width: 100%; max-width: 94%; margin: auto}
#client-logo .owl-controls .owl-prev,
#client-logo .owl-controls .owl-next {
    background-color: transparent; 
    font-size: 40px;
    position: absolute;
    top: 45%;
    transform: translate(0%, -50%);
    display: block!important;
}
#client-logo .owl-controls .owl-prev:hover,
#client-logo .owl-controls .owl-next:hover {background-color: transparent;}
#client-logo .owl-controls .owl-prev {left: -2rem;}
#client-logo .owl-controls .owl-next {right: -2rem;}
#client-logo .owl-controls .fa {
    background: -webkit-linear-gradient(to right, #8dc63f 0%, #f3ea00 100%);
    background: -moz-linear-gradient(to right, #8dc63f 0%, #f3ea00 100%);
    background: linear-gradient(to right, #8dc63f 0%, #f3ea00 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

main.overview-content .column1 {
  width:100%;
  height:100%;
  display:flex;
  flex-direction:column;
  justify-content:center;
}
main.overview-content .column1 .about-container{
    height: 720px;
    width: 100%;
    position: relative;
    overflow: hidden;
}
main.overview-content .column1 .bg img{
  object-fit: cover; 
  position: absolute;
  height: 720px;
  width: 100%;
  top: 0;
  left: 0;
}
main.overview-content .column1 .about-content {
    position: relative;
    display: flex;
    justify-content: center;
    flex-direction: column;
    height: 100%;
    position: relative;
    z-index: 1;
    width: 100%;
    max-width: 1200px;
    margin: auto;
}
main.overview-content .column1 .about-content h2 {
    font-size: 30px; 
    margin-bottom: 10px;
    margin-top: 10px;
    text-transform: uppercase;
    width: 100%;
    max-width: fit-content;
    background: -webkit-linear-gradient(to right, #f3ea00 0%, #8dc63f 100%);
    background: -moz-linear-gradient(to right, #f3ea00 0%, #8dc63f 100%);
    background: linear-gradient(to right, #f3ea00 0%, #8dc63f 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
main.overview-content .column1 .about-content p {margin-bottom: 10px; text-align: justify;}
main.overview-content .column1 .about-content .fa {
    font-size: 4px;
    width: 10px;
    height: 10px;
    text-align: center;
    position: relative;
    top: -8px

}
main.overview-content .column2 {margin-top: 2rem; margin-bottom: 2rem;}
main.overview-content .column2 h2 {
    font-size: 42px; 
    margin-bottom: 2rem;
    margin-top: 10px;
    text-transform: uppercase;
    width: 100%;
    max-width: fit-content;
    background: -webkit-linear-gradient(to right, #f3ea00 0%, #8dc63f 100%);
    background: -moz-linear-gradient(to right, #f3ea00 0%, #8dc63f 100%);
    background: linear-gradient(to right, #f3ea00 0%, #8dc63f 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
main.overview-content .column2 .row {align-items: center; width: 100%; max-width: 1400px; margin: 10px auto 2rem; }
main.overview-content .column2 .profile-image {text-align: center; margin-bottom: 10px}
main.overview-content .column2 .profile-image img {border: 1px solid transparent; border-radius: 50%; width: 100%; max-width: 200px; margin: auto;}
main.overview-content .column2 .profile-name {font-size: 20px; margin-bottom: 5px;}
main.overview-content .column2 .profile-position {margin-bottom: 5px;}
main.overview-content .column2 .profile-email{margin-bottom: 20px;}
main.overview-content .column2 p {margin-bottom: 10px; font-size: 12px; line-height: 1.5; text-align: justify;}

main.overview-content .column2 .employee-list item {text-align: center; margin-bottom: 20px; padding: 0px 20px;}

main.services-content {padding-top: 11rem; padding-bottom: 5rem;}
main.services-content h2 {font-size: 30px; text-transform: uppercase; font-family: "Roboto Bold"; margin-bottom: 10px; margin-top: 30px}
main.services-content .thumbail {position: relative}
main.services-content .thumbail img {width: 100%;}
main.services-content .thumbail:after{
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background-image: url(../source/services-overlay.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    transform: translate(0%, -50%);
}
main.services-content .services-image {position: relative;}
main.services-content .services-image .title {
    color: #fff; 
    text-transform: uppercase; 
    font-size: 20px;
    position: absolute;
    bottom: 15%;
    left: 1rem
}
main.services-content .owl-controls .owl-prev,
main.services-content .owl-controls .owl-next {
    background-color: transparent; 
    font-size: 4rem;
    position: absolute;
    top: 45%;
    transform: translate(0%, -50%);
    display: block!important;
}
main.services-content .owl-controls .owl-prev:hover,
main.services-content .owl-controls .owl-next:hover {background-color: transparent;}
main.services-content .owl-controls .owl-prev {left: 2rem;}
main.services-content .owl-controls .owl-next {right: 2rem;}
main.services-content .owl-controls .fa {
    background: -webkit-linear-gradient(to right, #8dc63f 0%, #f3ea00 100%);
    background: -moz-linear-gradient(to right, #8dc63f 0%, #f3ea00 100%);
    background: linear-gradient(to right, #8dc63f 0%, #f3ea00 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
/*.fancybox-stage .fancybox-content {height: 100%!important;}*/
/*
main.services-content .owl-item.active:first-child .title,
main.services-content .owl-item.active:last-child .title{display: none;}
main.services-content .owl-item.active:first-child .thumbail:after,
main.services-content .owl-item.active:last-child .thumbail:after{display: none}
main.services-content .owl-item.active:first-child .thumbail img,
main.services-content .owl-item.active:last-child .thumbail img {opacity: 0.3;}
*/
/*
main.services-content .owl-item .thumbail img {opacity: 0.1}
main.services-content .owl-item.center .thumbail img{opacity: 1}
*/

main.contact-us .container {max-width: 1200px;}
main .google-map {padding-top: 10rem; padding-bottom: 3rem;}
main .google-map .map {filter: grayscale(100%) invert(92%) contrast(83%);}
main .contact-column {margin-bottom: 4rem;}
main .contact-column h2 {
    font-size: 40px;
    width: 100%;
    max-width: fit-content;
    background: -webkit-linear-gradient(120deg, #f3ea00 0%, #8dc63f 100%);
    background: -moz-linear-gradient(120deg, #f3ea00 0%, #8dc63f 100%);
    background: linear-gradient(120deg, #f3ea00 0%, #8dc63f 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    margin-bottom: 2rem;
    text-transform: uppercase;
    letter-spacing: 1px;
}
main .contact-column p {
    font-size: 20px;
    color: #a1a1a1;
    margin-bottom: 2rem;
}
main .contact-column a {
    font-size: 20px;
    color: #a1a1a1;
    position: relative;
}
main .contact-column a.mail:after{
    content: '';
    display: block;
    width: 130%;
    height: 2px;
    background: -webkit-linear-gradient(to right, #8dc63f 0%, #f3ea00 100%);
    background: -moz-linear-gradient(to right, #8dc63f 0%, #f3ea00 100%);
    background: linear-gradient(to right, #8dc63f 0%, #f3ea00 100%);
    position: absolute;
    left: 0;
    right: 0;
    bottom: -10px;
    margin: auto;
}
main .contact-column .social-icon {margin-top: 2.5rem; margin-bottom: 2rem;}
main .contact-column .social-icon li {display: inline-block; padding-right: 20px;}
main .contact-column form .input-field {display: flex;}
main .contact-column form .input-group {
    width: 100%; 
    background-color: transparent!important; 
    border: 3px solid #a1a1a1; 
    margin-bottom: 20px; 
    padding: 15px 10px;
    border-radius: 8px;
    color: #fff!important;
}
main .contact-column form .input-group:hover,
main .contact-column form input:autofill,
main .contact-column form input:-webkit-autofill{
    border: 3px solid transparent; 
    background-image: linear-gradient(#000,#000), linear-gradient(to bottom, #f3ea00, #8dc63f);
    background-clip: padding-box, border-box;
    background-origin: border-box;
}
main .contact-column form input:focus-visible,
main .contact-column form textarea:focus-visible {
    outline: none;
    border: 3px solid transparent;
    background-image: linear-gradient(#000,#000), linear-gradient(to bottom, #f3ea00, #8dc63f);
    background-clip: padding-box, border-box;
    background-origin: border-box;
}
main .contact-column form .submit {
    border: 2px solid transparent; 
    background-image: linear-gradient(#000,#000), linear-gradient(to bottom, #f3ea00, #8dc63f);
    background-clip: padding-box, border-box;
    background-origin: border-box;
    border-radius: 25px;
    margin-top: 1rem;
    margin-bottom: 1rem;
    display: inline-block;
    cursor: pointer;
}
main .contact-column form input[type="submit"]{
    display: block;
    border: none;
    padding: 8px 20px;
    background-color: transparent;
    background: -webkit-linear-gradient(120deg, #f3ea00 0%, #8dc63f 100%);
    background: -moz-linear-gradient(120deg, #f3ea00 0%, #8dc63f 100%);
    background: linear-gradient(120deg, #f3ea00 0%, #8dc63f 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    cursor: pointer;
}
main .contact-column form span {
    background: -webkit-linear-gradient(120deg, #f3ea00 0%, #8dc63f 100%);
    background: -moz-linear-gradient(120deg, #f3ea00 0%, #8dc63f 100%);
    background: linear-gradient(120deg, #f3ea00 0%, #8dc63f 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
main .contact-column form .checkbox input[type="checkbox"]{
    padding: 0;
    height: initial;
    width: initial;
    margin-bottom: 0;
    position: absolute;
    cursor: pointer;
    opacity: 0;
    z-index: 9;
    height: 18px;
}
main .contact-column form .checkbox label {
  position: relative;
  cursor: pointer;
}
main .contact-column form .checkbox label:before {
  content:'';
  -webkit-appearance: none;
  background-color: transparent;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05);
  padding: 8px;
  display: inline-block;
  position: relative;
  vertical-align: middle;
  cursor: pointer;
  margin-right: 5px;
  border: 10px solid;
  border-width: 1px;
  border-image-slice: 1;
  border-image-source: linear-gradient(to right, rgba(243,234,0,1), rgba(141,198,63,1));
  border-radius: 8px;
}

main .contact-column form .checkbox input[type="checkbox"]:checked + label::after {
  content: '';
  display: block;
  position: absolute;
  top: 2.8px;
  left: 3px;
  width: 12px;
  height: 12px;
  background: linear-gradient(to right, rgba(243,234,0,1), rgba(141,198,63,1));
}


main.career-content {padding-top: 5rem; padding-bottom: 3rem;}
main.career-content h2 {
    text-align: center; 
    font-size: 30px; 
    margin-bottom: 20px;
    background: background: rgb(243,234,0);
    background: -webkit-linear-gradient(90deg, rgba(243,234,0,1) 0%, rgba(141,198,63,1) 100%);
    background: -moz-linear-gradient(90deg, rgba(243,234,0,1) 0%, rgba(141,198,63,1) 100%);
    background: linear-gradient(90deg, rgba(243,234,0,1) 0%, rgba(141,198,63,1) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-transform: uppercase;
}
main.career-content .column1 {margin-bottom: 5rem;}
main.career-content .column1 p {margin-bottom: 10px;}
main.career-content .column1 ul {padding-left: 30px;}
main.career-content .column1 ul > li {list-style: disc; margin-bottom: 5px;}
main.career-content .column1 > .row {align-items: center;}
main.career-content .column1 .shape-border1 {
    width: 220px;
    height: 220px;
    border: 1px solid #000000;
    clip-path: polygon(24% 0, 89% 20%, 100% 50%, 74% 95%, 26% 79%, 0% 50%);
    background: #8dc63f;
    background: -webkit-linear-gradient(to right, #8dc63f 0%, #f3ea00 100%);
    background: -moz-linear-gradient(to right, #8dc63f 0%, #f3ea00 100%);
    background: linear-gradient(to right, #8dc63f 0%, #f3ea00 100%);
    transition: all 0.3s ease-in-out;
    margin: 3rem auto;
}
main.career-content .column1 .shape-border1 span.span1 {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 216px;
    height: 216px;
    margin-top: 2.5px;
    margin-left: 2.5px;
    clip-path: polygon(24% 0, 89% 20%, 100% 50%, 74% 95%, 26% 79%, 0% 50%);
    background-color: #000000;
    transition: all 0.3s ease-in-out;
}
main.career-content .column1 a.span2{
    padding: 1rem 2.5rem;
    color: #ffffff;
    font-size: 30px;
    text-align: center;
    background: -webkit-linear-gradient(120deg, #f3ea00 0%, #8dc63f 100%);
    background: -moz-linear-gradient(120deg, #f3ea00 0%, #8dc63f 100%);
    background: linear-gradient(120deg, #f3ea00 0%, #8dc63f 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    cursor: text;
}
main.career-content .column1 .shape-border2 {
    width: 220px;
    height: 220px;
    border: 1px solid #000000;
    clip-path: polygon(24% 0, 85% 14%, 100% 61%, 50% 100%, 0 62%, 0 28%);
    background: #8dc63f;
    background: -webkit-linear-gradient(to right, #8dc63f 0%, #f3ea00 100%);
    background: -moz-linear-gradient(to right, #8dc63f 0%, #f3ea00 100%);
    background: linear-gradient(to right, #8dc63f 0%, #f3ea00 100%);
    transition: all 0.3s ease-in-out;
    margin: 3rem auto;
}
main.career-content .column1 .shape-border2 span.span1 {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 216px;
    height: 216px;
    margin-top: 2.5px;
    margin-left: 2.5px;
    clip-path: polygon(24% 0, 85% 14%, 100% 61%, 50% 100%, 0 62%, 0 28%);
    background-color: #000000;
    transition: all 0.3s ease-in-out;
}
main.career-content .column1 .shape-border3 {
    width: 220px;
    height: 220px;
    border: 1px solid #000000;
    clip-path: polygon(24% 0, 100% 11%, 95% 61%, 79% 96%, 4% 76%, 0 28%);
    background: #8dc63f;
    background: -webkit-linear-gradient(to right, #8dc63f 0%, #f3ea00 100%);
    background: -moz-linear-gradient(to right, #8dc63f 0%, #f3ea00 100%);
    background: linear-gradient(to right, #8dc63f 0%, #f3ea00 100%);
    transition: all 0.3s ease-in-out;
    margin: 3rem auto;
}
main.career-content .column1 .shape-border3 span.span1 {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 216px;
    height: 216px;
    margin-top: 2.5px;
    margin-left: 2.5px;
    clip-path: polygon(24% 0, 100% 11%, 95% 61%, 79% 96%, 4% 76%, 0 28%);
    background-color: #000000;
    transition: all 0.3s ease-in-out;
}
main.career-content .column1 .shape-border4 {
    width: 220px;
    height: 220px;
    border: 1px solid #000000;
    clip-path: polygon(84% 0, 100% 47%, 93% 86%, 45% 100%, 0 81%, 3% 28%);
    background: #8dc63f;
    background: -webkit-linear-gradient(to right, #8dc63f 0%, #f3ea00 100%);
    background: -moz-linear-gradient(to right, #8dc63f 0%, #f3ea00 100%);
    background: linear-gradient(to right, #8dc63f 0%, #f3ea00 100%);
    transition: all 0.3s ease-in-out;
    margin: 3rem auto;
}
main.career-content .column1 .shape-border4 span.span1 {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 216px;
    height: 216px;
    margin-top: 2.5px;
    margin-left: 2.5px;
    clip-path: polygon(84% 0, 100% 47%, 93% 86%, 45% 100%, 0 81%, 3% 28%);
    background-color: #000000;
    transition: all 0.3s ease-in-out;
}
main.career-content .column1 .button {
    border: 2px solid transparent; 
    background-image: linear-gradient(#000,#000), linear-gradient(to bottom, #f3ea00, #8dc63f);
    background-clip: padding-box, border-box;
    background-origin: border-box;
    border-radius: 25px;
    margin-top: 1rem;
    margin-bottom: 1rem;
    display: inline-block;
    cursor: pointer;
}
main.career-content .column1 .button a {
    border: none;
    display: block;
    padding: 4px 20px;
    background-color: transparent;
    background: -webkit-linear-gradient(120deg, #f3ea00 0%, #8dc63f 100%);
    background: -moz-linear-gradient(120deg, #f3ea00 0%, #8dc63f 100%);
    background: linear-gradient(120deg, #f3ea00 0%, #8dc63f 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    cursor: pointer;
}
main.career-content .column2 p {text-align: center; width: 100%; max-width: 580px; margin: auto; line-height: 1.5}

footer .footer-content {background-color: #121212; padding: 12px 0px}
footer .footer-content .column {padding: 12px 0px 6px;}
footer .footer-content h2.heading-title {font-size: 14px; margin-bottom: 10px; font-family: 'Roboto Bold';}
footer .footer-content h2.heading-title span { font-size:10px; font-family: 'Roboto'; font-weight:normal;}
footer .footer-content table {border: none; border-spacing: 0px;}
footer .footer-content a,
footer .footer-content p {color: #999999; font-size: 12px; line-height: 1.5;}
footer .footer-content .col-lg-6 table td {vertical-align: top;}
footer .footer-content .footer-logo {width: 100px;}
footer .footer-content .footer-logo img {width: 100%;}
footer .footer-content .footer-company {padding-left: 20px; padding-right: 5%;}
footer .footer-content .location-info td {vertical-align: top}
footer .footer-content .fa {font-size: 14px; padding-right: 5px}
footer .footer-content .fa.fa-envelope {font-size: 12px}
footer .footer-content .contact-info td {vertical-align: middle;}
footer .footer-content .social-info td {width: 18px}
footer .footer-content .social-info td:nth-child(2) {width: 23px}
footer .footer-content .social-info .fa {font-size: 18px}
footer .copyright {
   text-align: center;
   color: #121212;
   background: rgb(243,234,0);
   background: linear-gradient(90deg, rgba(243,234,0,1) 0%, rgba(141,198,63,1) 100%);
   padding: 0.8rem 0px;
   font-weight: 700;
   font-size:12px;
}

/*.fancybox-thumbs__list a:first-child { display:none!important;}*/

/*###############################################################################*/
@media (min-width: 1500px) {
main.overview-content .column2 h2 {margin-left: 3%;}
}

@media (min-width: 1280px) {
footer .footer-content .contact-info br {display: none}
}

@media (min-width: 992px) {
header .navbar-nav {
  display: block;
  position: absolute; 
  right: 0px;
  top: 50%;
  transform: translate(0%, -50%);
}   

header.sticky .navbar-nav {transform: translate(0%, -50%); }
header .navbar-nav ul {display: inline-block; vertical-align: middle; position: relative;}
header .navbar-nav ul > li {display: inline-block; position: relative; padding: 0px 12px; color: #003350; font-size: 14px;}

header .navbar-nav ul.menu-list {display: block;}
header .container-fluid>.navbar-collapse, 
header .container-fluid>.navbar-header, 
header .container>.navbar-collapse, 
header .container>.navbar-header {margin-left: 0; margin-right: 0;}
header .navbar-collapse {
    width: auto;
    border-top: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
header .navbar-collapse.collapse {
    display: block!important;
    height: auto!important;
    padding-bottom: 0;
    overflow: visible!important;
}
header .navbar-toggle { display: none;}
header .navbar-header { float: left;}
header .navbar-inverse .navbar-nav ul > li > a.active, 
header .navbar-inverse .navbar-nav ul > li > a.active:focus, 
header .navbar-inverse .navbar-nav ul > li > a.active:hover,
header .navbar-inverse .navbar-nav ul > li > a:hover{
    background: -webkit-linear-gradient(to right, #8dc63f 0%, #f3ea00 100%);
    background: -moz-linear-gradient(to right, #8dc63f 0%, #f3ea00 100%);
    background: linear-gradient(to right, #8dc63f 0%, #f3ea00 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-family: 'Roboto';
}
    
header .container-fluid {display: grid; grid-template-columns: auto 1fr; align-items: center}
header.sticky .navbar-brand  img {max-width: 60px;}

header #menu {max-width: 1200px; }
header.sticky #menu {max-width: 100%;}
header {margin-top: 2rem;}
header.sticky {margin-top: 0;}

main.career-content {padding-top: 10rem;}
main .google-map {padding-top: 15rem;}
main.overview-content .column2 .row  {display: grid; grid-template-columns: auto 1fr; grid-gap: 10px; align-items: center;}
main.overview-content .column2 .employee-list {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    align-items: center;
    grid-gap: 10px;
    margin-top: 5rem;
}
}

@media (min-width: 768px) {
main.overview-content .column1 .about-content .row {display: grid; grid-template-columns: auto auto auto;}
main.overview-content .column1 .about-content p {margin-right: 12px;}
}

@media (min-width: 500px) {

}

@media (max-width: 1140px){
}

@media (max-width: 991px){
header .header-menu {
    position: fixed;
    right: 0;
    top: 0;
    width: 100%;
    height: 105vh;
    max-width: 250px;
    text-align: left;
    transition: transform 0.35s;
    transform: translateX(105%);
    -ms-transform: translateX(105%);
    -webkit-transform: translateX(105%);
    -moz-transform: translateX(105%);
     z-index: 2;
}
.line-top { margin-top: 5.5rem;}
header .header-menu.in {
    transition: transform 0.35s;
    transform: translateX(0%);
    -ms-transform: translateX(0%);
    -webkit-transform: translateX(0%);
    -moz-transform: translateX(0%);
} 
header .header-menu ul.menu-list {
    background: rgb(141,198,63);
    background: -webkit-linear-gradient(120deg, rgba(141,198,63,1) 0%, rgba(243,234,0,1) 100%);
    background: -moz-linear-gradient(120deg, rgba(141,198,63,1) 0%, rgba(243,234,0,1) 100%);
    background: linear-gradient(120deg, rgba(141,198,63,1) 0%, rgba(243,234,0,1) 100%);
    height: 100vh; 
    padding-top: 12em;
}
header .header-menu ul.menu-list > li > a {padding: 15px 0; border-bottom:1px solid #fff; font-size: 16px; text-align:center; position: relative; color: #fff;}
header .header-menu ul.menu-list > li > a.active,
header .header-menu ul.menu-list > li > a:hover { color:#000;}
header .header-menu ul.menu-list > li:last-child > a {border-bottom:0;}
header .header-menu ul.menu-list > li > a:hover:before,
header .header-menu ul.menu-list > li > a.active:before {
    content: '';  
    display: block;
    width: 0;
    height: 0;
    border-top: 6px solid transparent;
    border-right: 10px solid #fff;
    border-bottom: 6px solid transparent;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translate(0%, -50%);
}
/*header.sticky .navbar-toggle { top: 30px;}*/
header.sticky .navbar-inverse .navbar-toggle .icon-bar { background-color:#003350;}
    
header.sticky .container-fluid > .navbar-header {padding: 0px;}
header .navbar-brand  img {max-width: 80px;}
header.sticky .navbar-brand  img {max-width: 60px;}
header.sticky .navbar-toggle {top: 55%;}

main .contact-column h2  {font-size: 28px; margin-bottom: 1rem;}
main .contact-column p {font-size: 18px; margin-bottom: 1rem;}
main.overview-content .column2 .row  {text-align: center;}
main.overview-content .column2 .employee-list {text-align: center}
main.overview-content .column2 .employee-list item {display: inline-block; width: 33%; margin: 0px auto 20px;}
main.services-content .services-image .title {font-size: 16px}
    
footer .footer-content .contact-info br {display: none}
footer .footer-content .location-info br {display: none}
}

@media (max-width: 767px){
main.career-content .column1 .col-md-7 {text-align: center}
main.career-content .column1 .col-md-7 p,
main.career-content .column1 .col-md-7 ul {text-align: left;}
main.overview-content .column1 .about-container,
main.overview-content .column1 .bg img{height: 800px;}
main.overview-content .column1 .about-content {margin-top: 3rem;}
main.overview-content .column2 .employee-list item  {width: 49.5%;}

}

@media (max-width: 680px){

}

@media (max-width: 576px){
.f-12 {font-size: 12px;}
.f-16 {font-size: 14px;}
.f-18 {font-size: 16px;}
.f-20 {font-size: 20px;}
.f-25 {font-size: 25px;}
.f-28 {font-size: 28px;}
.f-30 {font-size: 24px;}
.f-35 {font-size: 35px;}
.f-40 {font-size: 40px;}
.f-50 {font-size: 50px;}

footer .footer-content .col-lg-6 table td {display: block}
footer .footer-content .footer-company {padding-left: 0px; padding-right:0px;}
}

@media (max-width: 480px){
footer p {font-size: 12px;} 

}

@media (max-width: 425px){
main.services-content .services-image .title {font-size: 12px}
}

@media (max-width: 375px){

}
